Summary: 	WaveLAN plugin for the Xfce4 panel
Name: 		xfce-wavelan-plugin
Version: 	0.4.1
Release: 	2mdk
License:	BSD
URL: 		http://developer.berlios.de
Source0: 	xfce4-wavelan-plugin-%{version}.tar.bz2
Group:		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.1.99.1
BuildRequires:	xfce-panel-devel >= 4.1.99.1
BuildRequires:	libgdk_pixbuf2.0-devel
Obsoletes: xfce-wavelan
Provides: xfce-wavelan

%description
WaveLAN plugin for the Xfce4 panel.

Displays various information about a WaveLAN device:

* Signal state (tells if a carrier signal was detected)
* Signal quality (current quality of the carrier signal)
* Network name (current SSID of the WaveLAN network) 

%prep
%setup -q -n xfce4-wavelan-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std 

# remove unneeded devel files
rm -f %{buildroot}/%{_libdir}/xfce4/panel-plugins/*.a

%clean
rm -rf $RPM_BUILD_ROOT


%files 
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL README 
%{_libdir}/xfce4/panel-plugins/


%changelog
* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.4.1-2mdk
- group: Graphical desktop/Xfce
- remove unneeded devel files

* Sat Dec 25 2004 Marcel Pol <mpol@mandrake.org> 0.4.1-1mdk
- 0.4.1

* Fri Nov 19 2004 Charles A Edwards <eslrahc@bellsouth.net> 0.4.0-2mdk
- use plugin in name
- build against new panel
- add O/P

* Tue Aug 31 2004 Charles A Edwards <eslrahc@bellsouth.net> 0.4.0-1mdk
- 0.4.0
- reenable libtoolize
- use base URL

* Wed Feb 18 2004 Charles A Edwards <eslrahc@mandrake.org> 0.3.2-1mdk
- first mdk pkg
 
